<?php

namespace Database\Seeders;

use Illuminate\Database\Seeder;
use App\Models\User;
use Illuminate\Support\Facades\Hash;

class DatabaseSeeder extends Seeder
{
    /**
     * Seed the application's database.
     *
     * @return void
     */
    public function run()
    {
		User::create([
			'name' => 'test_user_unverified',
			'email' => 'unverified@example.com',
			'role' => 'client',
			'active' => true,
			'password' => Hash::make("test123")
		]);
		User::create([
			'name' => 'test_user_verified',
			'email' => 'verified@example.com',
			'email_verified_at' => now(),
			'role' => 'client',
			'active' => true,
			'password' => Hash::make("test123")
		]);
    }
}
